package com.ssj.service.weixin.story.service;

import com.ssj.bean.weixin.story.bean.StoryPraise;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;


/** 
 * @author  ZhangCaibao 
 * @version 2017年8月7日 下午5:26:42 
 * 类说明 
 */
public interface StoryPraiseService extends BaseService<StoryPraise, String>{

	public  StoryPraise  findByObjectIdAndStatAndUserId(String objectId,String stat,String userId);
	public void insertPraise(String userId,String objectId,String stat);
	
	public List<StoryPraise> findByStat(String stat);
	
	public Integer getStatAndUserId(String stat,String userId);
}
